System.Design 2.0.0.0 System.Object System.ComponentModel.Design.IMenuCommandService System.IDisposable To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.MenuCommand `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.MenuCommand `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.ICollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerVerbCollection To be added. To be added. To be added.